Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2019/06/oracle-mysql-server-pluggable-auth-vulnerability-cve-2019-2632/
Oracle MySQL Server Pluggable Auth Vulnerability [CVE-2019-2632]